
@font-face {
  font-family: 'BentonSans-Regular',arial;
  src: url('../fontsbenton/BentonSans-Regular.eot?#iefix') format('embedded-opentype'),  url('../fontsbenton/BentonSans-Regular.otf')  format('opentype'),
       url('../fontsbenton/BentonSans-Regular.woff') format('woff'), url('../fontsbenton/BentonSans-Regular.ttf')  format('truetype'), url('../fontsbenton/BentonSans-Regular.svg#BentonSans-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BentonSans-Medium',arial;
  src: url('../fontsbenton/BentonSans-Medium.eot?#iefix') format('embedded-opentype'),  url('../fontsbenton/BentonSans-Medium.otf')  format('opentype'),
       url('../fontsbenton/BentonSans-Medium.woff') format('woff'), url('../fontsbenton/BentonSans-Medium.ttf')  format('truetype'), url('../fontsbenton/BentonSans-Medium.svg#BentonSans-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BentonSans-Light',arial;
  src: url('../fontsbenton/BentonSans-Light.eot?#iefix') format('embedded-opentype'),  url('../fontsbenton/BentonSans-Light.otf')  format('opentype'),
       url('../fontsbenton/BentonSans-Light.woff') format('woff'), url('../fontsbenton/BentonSans-Light.ttf')  format('truetype'), url('../fontsbenton/BentonSans-Light.svg#BentonSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'BentonSans-Bold',arial;
  src: url('../fontsbenton/BentonSans-Bold.eot?#iefix') format('embedded-opentype'),  url('../fontsbenton/BentonSans-Bold.otf')  format('opentype'),
       url('../fontsbenton/BentonSans-Bold.woff') format('woff'), url('../fontsbenton/BentonSans-Bold.ttf')  format('truetype'), url('../fontsbenton/BentonSans-Bold.svg#BentonSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
/*@font-face {
  font-family: 'BentonSans-Book',arial;
  src: url('../fontsbenton/BentonSans-Book.eot?#iefix') format('embedded-opentype'),  url('../fontsbenton/BentonSans-Book.otf')  format('opentype'),
       url('../fontsbenton/BentonSans-Book.woff') format('woff'), url('../fontsbenton/BentonSans-Book.ttf')  format('truetype'), url('../fontsbenton/BentonSans-Book.svg#BentonSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}*/
@font-face {
    font-family: BentonSans;
    src: url('../fontsbenton/BentonSans-Light.ttf'); 
  }
  
  @font-face {
    font-family: BentonSansBold;
    src: url('../fontsbenton/BentonSans-Bold.ttf'); 
    font-weight: bold;
  }
  
  @font-face {
      font-family: BentonSansRegular;
      src: url('../fontsbenton/BentonSans-Regular.ttf'); 
      font-weight: bold;
    }
  
  @font-face {
    font-family: BentonSansMedium;
    src: url('../fontsbenton/BentonSans-Medium.ttf'); 
    font-weight: bold;
  }

  @font-face {
    font-family: BentonSans-Book;
    src: url('../fontsbenton/BentonSans-Book.ttf'); 
    font-weight: bold;
  }